Search found 27 matches

by gowger
Mon Mar 04, 2013 11:54
Forum: Entropy|Equo|Rigo Package Managers
Topic: rigo nuked my system! reverse dependency! [Solved]
Replies: 12
Views: 1914

Re: rigo totally nuked my system! reverse dependency removal

I can't understand how a package manager could broke your system if the same tells you which packages will be removed (if there are deps) or blocks itself when recognize vital packages to be removed. Maybe I totally misunderstood the thread. It didn't tell it clearly enough. The system was still bo...
by gowger
Mon Feb 25, 2013 0:41
Forum: Entropy|Equo|Rigo Package Managers
Topic: rigo nuked my system! reverse dependency! [Solved]
Replies: 12
Views: 1914

Re: rigo totally nuked my system! reverse dependency removal

I believe it would be a good idea to allow a nodeps option to be chosen when this happens, because the implications are a bit too extreme. I didn't see (or refused to see) the full list of implied reverse dependencies when this happened, and trusted it blindly. I like the sense of humour of course t...
by gowger
Sun Feb 24, 2013 18:42
Forum: Entropy|Equo|Rigo Package Managers
Topic: rigo nuked my system! reverse dependency! [Solved]
Replies: 12
Views: 1914

Re: rigo totally nuked my system! reverse dependency removal

that looks like a good idea, with the no deps flag. Will use that in future thanks
by gowger
Sun Feb 24, 2013 16:38
Forum: Entropy|Equo|Rigo Package Managers
Topic: rigo nuked my system! reverse dependency! [Solved]
Replies: 12
Views: 1914

rigo nuked my system! reverse dependency! [Solved]

after the latest upgrade I had a few things that were suggested to be removed. None of them seemed particularly relevant to my usage so I went ahead and allowed them to be removed. I was surfing the web while it was working in the background so I didn't pay too much attention. When I went bac and ch...
by gowger
Tue Jan 15, 2013 20:30
Forum: Entropy|Equo|Rigo Package Managers
Topic: not bootable after upgrade
Replies: 2
Views: 686

Re: not bootable after upgrade

Hi Wolfden, Thanks for the reply. I read that thread and tried reinstalling bash and coreutils but nothing changes. when I enter root password for maintenance then bash runs the shell anyway. when I try and run any init scripts after that then for any of them it says warning [service] is already sta...
by gowger
Tue Jan 15, 2013 3:14
Forum: Entropy|Equo|Rigo Package Managers
Topic: not bootable after upgrade
Replies: 2
Views: 686

not bootable after upgrade

Hi all, I'm afraid the last update on a server I run has made it not able to run init scripts after "Booting (initramfs)". The kernel was upgraded to 3.5.0 at the time the damage was done, I've since upgraded to 3.6.0 from a livecd but it wasn't repaired by that. It's an LVM JBOD setup with a non lv...
by gowger
Wed Dec 19, 2012 16:13
Forum: Entropy|Equo|Rigo Package Managers
Topic: entropy ntlm proxy
Replies: 0
Views: 526

entropy ntlm proxy

Ah the beautiful world of corporations where they still run around screaming at the mere mention of open source .. and they install ridiculous ntml proxies that break everything useful. I'm trying to get entropy to work from behind an ntlm proxy and filled in the details in the /etc/entropy/entropy....
by gowger
Sun Nov 13, 2011 16:19
Forum: Entropy|Equo|Rigo Package Managers
Topic: can't hop from 5 to 6 or 7 repositories moved?
Replies: 1
Views: 461

can't hop from 5 to 6 or 7 repositories moved?

Hi Folks, I've been having trouble running equo update and after trying many things I eventually switched to sabayon-weekly and managed to do an upgrade. I'm still unable to hop to 6 or 7 though and when I use the debug output I see it's trying to get the database from a location where only a versio...
by gowger
Sun Nov 13, 2011 3:16
Forum: Entropy|Equo|Rigo Package Managers
Topic: Trying to run equo update
Replies: 8
Views: 1730

Re: Trying to run equo update

Me too, can't remember how to reset the repository and download all again but that would probably fix it. did you get anywhere ?

equo update --force

doesn't get anywhere either!
by gowger
Sun Mar 20, 2011 20:17
Forum: 3D Desktops and Window Managers
Topic: can't get opengl on ati mobility x1600
Replies: 1
Views: 618

can't get opengl on ati mobility x1600

I hadn't used this laptop in quite some time but I needed in recently and updated it to the latest only to find that opengl doesn't seem to be working any more. Glxgears and glxinfo both segfault when I run them and compiz doesn't run. Information that I find says that the gpl drivers support this c...